#ifndef DATA_COOLANTTEMPERATURE_H
#define DATA_COOLANTTEMPERATURE_H


#include "TYW_stdint.h"

void Coolant_KL30_Init(void);
void Coolant_KL15_ON_Init(void);
void Coolant_KL15_OFF_Init(void);
void Coolant_Wakeup_Init(void);
void Coolant_Sleep_Init(void);
void Coolant_Processing_Service(void);

uint16_t Coolant_Get_ActualValue(void);
uint16_t Coolant_Get_Display_Value(void);
uint8_t Coolant_Get_Valid(void);





#endif
